<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="roblox.html">Diana</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="roblox.html">Домашня сторінка</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="infoAboutRoblox.html">Головна інформація</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="camupopuigruYIgrovaVal.html">Робукси/Популярні ігри</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="mifu.html">Статі</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contat.html">Про взлом</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<h1>Топ 5, самих популярних ігор в роблоксі,2023:</h1>
<table>
    <tr>
        <td>1.</td>
        <td>Adopt Me!</td>
        <td>31.5 млрд</td>
        <td>RPG(жанр)</td>
    </tr>
    <tr>
        <td>2.</td>
        <td>Brookhaven RP</td>
        <td>25.4 млрд</td>
        <td>Town and City</td>
    </tr>
    <tr>
        <td>3.</td>
        <td>Tower of Hell</td>
        <td>19.8 млрд</td>
        <td>Adventure</td>
    </tr>
    <tr>
        <td>4.</td>
        <td>Blox Fruits</td>
        <td>11.7 млрд</td>
        <td>Adventure</td>
    </tr>
    <tr>
        <td>5.</td>
        <td>Piggy</td>
        <td>11.2 млрд</td>
        <td>Horror</td>
    </tr>
</table>
<h2>А ще набирає популярність гра:Doors</h2>
</body>
</html>